a{color:#600}a:hover,a:focus{color:#900}.navbar{margin-top:20px}.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav>.active>a:focus{background-color:#EEE;color:#333}.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus{background-color:#00A3EA}.form-control{height:30px;padding-top:4px;padding-bottom:4px;padding-left:24px}.modal{overflow-y:auto}a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active{border-color:#600}.panel-title>a{display:block}body{background-color:#F3F3F3;font-family:'Open Sans',sans-serif;margin:0}.wrapper-content{background-color:#FFF;padding-bottom:40px}.img-thumbnail-prod-detail{margin-bottom:20px;margin-left:20px}.wrapper-accreditations{margin:20px
0}.container-product{margin-top:20px}.txt-lg{font-size:20px}.txt-head-tag{font-size:22px}header{background:#FFF;padding-top:25px}footer{background:#00A3EA;color:#000;margin-bottom:20px}footer
h3{border-bottom:1px solid #000;line-height:38px}footer
li{border-bottom:1px dashed #000;margin-bottom:10px;padding-bottom:10px}footer li:last-of-type{border-bottom:none}footer
legend{border-bottom:1px solid #000;color:#000;font-size:24px;line-height:38px;margin-bottom:10px;margin-top:20px}footer .form-group{margin-bottom:10px}@media (max-width:767px){.visible-xs{display:inline-block!important}}.navbar-inverse{background-color:#00A3EA;border-color:#00A3EA}.navbar-inverse .navbar-nav>li>a{color:#000}.navbar-toggle{background-color:#FFF;color:#00A3EA}.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus{background-color:#EBEBEB}.navbar-header{float:right}.container>.navbar-header,.container-fluid>.navbar-header,.container>.navbar-collapse,.container-fluid>.navbar-collapse{clear:both}.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav>li>a:focus{background-color:#EEE;color:#333}.dropdown-menu{padding-top:0}@media (max-width:767px){#navbar-sub .navbar-nav{float:left}#navbar-sub .navbar-nav>li{float:left}#navbar-sub .navbar-nav .open .dropdown-menu>li>a{background-color:#FFF;color:#333}#navbar-sub .navbar-nav .open .dropdown-menu a:hover,
#navbar-sub .navbar-nav .open .dropdown-menu a:focus{background-color:#EEE;color:#333}.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus{background-color:#F5F5F5;color:#333}}@media (min-width:768px){#navbar-sub .navbar-nav{margin-right:40px;float:right}.navbar-collapse.collapse{display:table-cell !important;padding-left:0}}.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{border-color:#B5B5B5}.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav>.open>a:focus{background-color:#FFF;color:#00A3EA}#feature-items-home{list-style-type:none;margin:0;padding:0}#feature-items-home li:not(:last-child){margin-bottom:5px}#feature-items-home li
a{color:#FFF;display:block;height:105px;overflow:hidden;position:relative}#feature-items-home li a
img{transition:all 0.8s ease-in-out 0s}#feature-items-home li a:hover
img{transform:scale(1.2) rotate(2deg)}.home-feature-item-title{top:0;font-size:16px;padding:2px
4px;position:absolute;width:100%}.home-feature-item-caption{background:#333;bottom:0;font-size:12px;line-height:1.2;padding:2px
4px;position:absolute;width:100%}#contact-actions{margin-top:12px}.prod-introtext{font-size:18px;margin-bottom:20px}.card-prod-thumb{margin-bottom:40px}.ul-legals{list-style-type:none}.ul-legals
li{display:inline-block}.ul-legals li+li::before{content:" | "}.copy_full{background-color:#00A3EA;color:#000;}.ul-legals
a{color:#000}.ul-legals a:visited{color:#333}.tab-pane{margin-top:10px}.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus{background-color:#F5F5F5}a.btn-default-inverse,button.btn-default-inverse{color:#333}.form-control-inline{display:inline-block;height:30px;padding:6px
12px 6px 24px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px
solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s}.form-control-inline:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6)}.form-control-inline::-moz-placeholder{color:#999;opacity:1}.form-control-inline:-ms-input-placeholder{color:#999}.form-control-inline::-webkit-input-placeholder{color:#999}.form-control-inline[disabled],
.form-control-inline[readonly],
fieldset[disabled] .form-control-inline{cursor:not-allowed;background-color:#eee;opacity:1}.input-group-inline.input-group[class*="col-"]{float:left}.jumbotron-img-bg{color:#FFF;max-height:270px;text-shadow:0px 0px 6px rgba(255,255,255,0.7),
0px 4px 3px rgba(0,0,0,0.8),
0px 8px 13px rgba(0,0,0,0.4),
0px 18px 23px rgba(0,0,0,0.1)}.opacity-70{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;opacity:0.7}.carousel-indicators{bottom:-8px}.carousel-title{color:#fff;font-size:34px;left:10%;padding-top:20px;position:absolute;text-shadow:0px 1px 2px rgba(0,0,0,0.6);top:20px;z-index:10}.carousel-caption{background-color:#333;bottom:28px;padding-top:8px;padding-bottom:8px;left:0;right:0}.carousel-control
i{position:relative;text-align:center;top:50%;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);margin:0
auto}.img-responsive, .thumbnail > img,
.thumbnail a>img,.carousel-inner>.item>img,.carousel-inner>.item>a>img{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}.carousel-control.left{-webkit-border-top-left-radius:6px;-webkit-border-bottom-left-radius:6px;-moz-border-radius-topleft:6px;-moz-border-radius-bottomleft:6px;border-top-left-radius:6px;border-bottom-left-radius:6px}.carousel-control.right{-webkit-border-top-right-radius:6px;-webkit-border-bottom-right-radius:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;border-top-right-radius:6px;border-bottom-right-radius:6px}.h1-home{background:#600;color:#FFF;padding:10px}h3.social-share{display:inline-block;margin-right:20px;margin-top:10px}.text-strike{text-decoration:line-through}blockquote p:first-of-type{display:inline}blockquote:before{content:"\f10d";font-family:FontAwesome;margin-right:5px}.prod-list-mini-stats{font-size:14px;line-height:22px}.prod-detail-enquire{margin-top:40px;margin-bottom:40px}.B_crumbBox{border:1px
solid #CCC;list-style-type:none;margin:10px
0 20px 0;padding:2px
4px}.B_crumbBox
li{display:inline}.ani-delay-1{animation-delay:1s}.ani-delay-1_5{animation-delay:1.5s}.ani-delay-2{animation-delay:2s}.input-group .help-block{margin-left:5px;margin-top:32px}.label-plain{display:inline;font-weight:normal}.form-horizontal .has-feedback .form-control-feedback{top:0;right:-30px}.form-horizontal .has-feedback .input-group .form-control-feedback{top:0;right:-30px}#map_canvas{width:100%;height:550px;margin-bottom:20px}.col-prod-actn
h3{border-bottom:1px solid #DDD;padding-bottom:8px}.col-prod-actn h3:nth-child(1n+2){margin-top:50px}.col-prod-actn
ul{list-style-type:none;font-size:16px;padding:0}.col-prod-actn ul
li{margin-top:15px;margin-bottom:15px}.col-prod-actn
a{color:#333}#col-lhs-actn-contact{margin-top:50px}#dd-currency{list-style-type:none}#dd-currency a,
#dd-currency a:focus,
#dd-currency a:hover{color:#333;text-decoration:none}#dd-currency
li{text-align:left}.video-wrapper{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}.video-wrapper iframe,
.video-wrapper object,
.video-wrapper
embed{border:0;position:absolute;top:0;left:0;width:100%;height:100%}hr.spacer{border-color:transparent;margin-top:30px;margin-bottom:30px}@media (max-width:767px){.visible-xs-inline{display:inline-block !important}}@media(min-width:768px){.visible-xs-inline{display:none}}@media (min-width: 1200px){.full_width{width:100%}.logo_row{margin-left:32px;margin-right:32px}.nav_row{margin-left:-30px;margin-right:-30px}.nav_row
.nav{padding-left:16px}.nav_row #navbar-sub .navbar-nav{margin-right:24px}.footer_row{margin-left:30px;margin-right:30px}.copy_full{width: 100%;}.copy_row{margin-left:30px;margin-right:30px;padding-top:10px;}}#google_translate_element{float:right;padding-left:5px}#mask{position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none}#boxes
.window{position:absolute;left:0;top:0;width:300px;display:none;z-index:9999;padding:20px;border-radius:15px;text-align:center}#boxes
#dialog{width:705px;padding:3px;background-color:#fff;font-family:'Segoe UI Light',sans-serif;font-size:15pt;position:fixed}#boxes #dialog
.close{margin-right:8px}#popupfoot{font-size:16pt;position:absolute;bottom:0px;width:250px;left:250px}#search_popup{cursor:pointer}#boxes #dialog
form{text-align:left;font-size:14px;color:black}#boxes #dialog form
fieldset{border:none;padding:0px}#boxes #dialog form fieldset
input{margin-left:3px}@media only screen
and (max-width : 360px){#boxes
#dialog{width:300px !important;top:750px !important;position:absolute !important}#boxes #dialog
form{width:265px !important}#colmd66{margin-bottom:48px}}@media only screen and (min-width: 480px) and (max-width: 719px){#boxes
#dialog{width:450px !important;top:700px !important;position:absolute !important}#boxes #dialog form #colmd4,#colmd5,#colmd6{width:33.33%;float:left}#boxes #dialog
form{width:420px !important}#colmd66{margin-bottom:48px}}@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait){#boxes #dialog form #colmd4,#colmd5,#colmd6{width:33.33%;float:left}}@media(max-width:767px){.txt-head-tag{margin-top:10px}.txt-right{text-align:left}.home-feature-item-caption{width:263px}#feature-items-home
li{width:263px}}@media(min-width:768px){.txt-head-tag{margin-top:10px}.txt-right{text-align:left}}@media(min-width:992px){body{margin-top:20px}.txt-head-tag{margin-top:71px;text-align:center}}@media(min-width:1200px){.txt-right{text-align:right}}
/*!
Animate.css - http://daneden.me/animate
Licensed under the MIT license - http://opensource.org/licenses/MIT

Selection includes only classes in use on site

Copyright (c) 2013 Daniel Eden
*/
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s}@-webkit-keyframes
fadeInRight{0%{opacity:0;-webkit-transform:translateX(20px);transform:translateX(20px)}100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}}@keyframes
fadeInRight{0%{opacity:0;-webkit-transform:translateX(20px);-ms-transform:translateX(20px);transform:translateX(20px)}100%{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}}.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight}@keyframes
iconBounce{0%,20%,53%,80%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}40%,43%{-webkit-transition-timing-function:cubic-bezier(0.755,0.050,0.855,0.060);transition-timing-function:cubic-bezier(0.755,0.050,0.855,0.060);-webkit-transform:translate3d(0,-30px,0);transform:translate3d(0,-30px,0)}70%{-webkit-transition-timing-function:cubic-bezier(0.755,0.050,0.855,0.060);transition-timing-function:cubic-bezier(0.755,0.050,0.855,0.060);-webkit-transform:translate3d(0,-15px,0);transform:translate3d(0,-15px,0)}90%{-webkit-transform:translate3d(0,-4px,0);transform:translate3d(0,-4px,0)}}.iconBounce:hover,.iconBounce:focus{-webkit-animation-name:iconBounce;animation-name:iconBounce;-webkit-transform-origin:center bottom;-ms-transform-origin:center bottom;transform-origin:center bottom}.bv-form .help-block{margin-bottom:0}.nav-tabs li.bv-tab-success>a{color:#3c763d}.nav-tabs li.bv-tab-error>a{color:#a94442}@media
print{body{font-family:Georgia,serif;background:none;color:black}#page{width:100%;margin:0;padding:0;background:none}#header,#menu-bar,#sidebar,h2#postcomment,form#commentform,#footer{display:none}.entry a:after{content:" [" attr(href) "] "}#printed-article{border:1px
solid #666;padding:10px}#contact-actions,.navbar,.wrapper-accreditations,footer,ui-legals{display:none}a:link:after,a:visited:after{content:""}}


/*sidebar menu with child menu*/


#menuwrapper ul, #menuwrapper ul li{
    margin:0;
    padding:0;
    list-style:none;
}

#menuwrapper ul li{
    background-color:#F5F5F5;
    border-bottom:solid 1px white;
    width:265px;
    cursor:pointer;
}

#menuwrapper ul li:hover{
    background-color:#fff;
    position:relative;
}

#menuwrapper ul li a{
    padding:5px 15px;
    color:#333;
    display:inline-block;
    text-decoration:none;
}

#menuwrapper ul li ul{
    position:absolute;
    display:none;
}

#menuwrapper ul li:hover ul{
    left:265px;
    top:0px;
    display:block;
z-index:1000;
}

#menuwrapper ul li ul li{
    background-color:#F5F5F5;
}

#menuwrapper ul li:hover ul li:hover{
    background-color:#fff;
}

#menuwrapper ul li ul li a{
    color:#333;
    display:inline-block;
    width:265px;
}

